[Desktop Entry]
Version=1.0
Type=Application
Name=Twiddle
Comment=Rotational sliding block puzzle
Exec=puzzles-twiddle
Icon=puzzles-twiddle
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
